Npm audit sweems to get semver wrong?

cli
triaged

(Diana Broeders) #25

you can add this to your package.json until angular-devkit releases a new version:

"resolutions": {
    "@angular-devkit/build-angular/webpack-dev-server": "^3.1.14"
}

(Shravan Kumar) #26

Hi Diaan,

Thanks for your information. I have changed the version number both at package.json file and package-lock.json file, deleted the node_modules and installed again using npm i. This fixed the issue.


(Shwetank) #27

Hi,

I am still facing the same issue, even tried creating a new project using angular cli latest version 7.2.0.

Also tried updating webserver version.

Please help!!!


(Pedro Pinto) #28

Updating Angular to the latest version solves the problem.


(marthasimons) #29

??? what its :thinking: